cannot perform operation as proper authorization was not provided error fixed!

View previous topic View next topic Go down

cannot perform operation as proper authorization was not provided error fixed!

Post by jamied_uk on 20th May 2012, 20:16

sudo apt-get install polkit-kde-1


Originally found at
http://askubuntu.com/questions/103350/how-can-i-provide-proper-authorization-to-the-kde-software-updates-program
avatar
jamied_uk
Admin

Posts : 2193
Join date : 2010-05-09
Age : 34
Location : UK

http://address-shortner.co.uk

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum